<?php
if (file_exists(get_stylesheet_directory() . DIRECTORY_SEPARATOR . 'global-regions' . DIRECTORY_SEPARATOR . 'header.php')) include(get_stylesheet_directory() . DIRECTORY_SEPARATOR . 'global-regions' . DIRECTORY_SEPARATOR . 'header.php');

$main = upfront_create_region(
			array (
  'name' => 'main',
  'title' => 'Main Area',
  'type' => 'wide',
  'scope' => 'local',
  'container' => 'main',
  'position' => 10,
  'allow_sidebar' => true,
),
			array (
  'row' => 150,
  'background_type' => 'image',
  'background_color' => '#c5d0db',
  'breakpoint' =>
  (array)(array(
     'tablet' =>
    (array)(array(
       'edited' => true,
       'row' => 110,
    )),
     'mobile' =>
    (array)(array(
       'edited' => true,
       'row' => 110,
    )),
  )),
  'use_padding' => 0,
  'sub_regions' =>
  array (
    0 => false,
  ),
  'background_style' => 'full',
  'background_position_y' => '50',
  'background_position_x' => '50',
  'background_image' => '{{upfront:style_url}}/images/single-404_page/404_background.jpg',
  'background_image_ratio' => 0.38000000000000000444089209850062616169452667236328125,
)
			);

$main->add_element("PlainTxt", array (
  'columns' => '12',
  'margin_left' => '6',
  'margin_right' => '0',
  'margin_top' => '48',
  'margin_bottom' => '0',
  'class' => 'default-nav-text-module',
  'id' => 'default-nav-text-module',
  'options' =>
  array (
    'view_class' => 'PlainTxtView',
    'id_slug' => 'plaintxt',
    'content' => '<h1 style="color: rgb(252, 252, 252); text-align: center;" class="">SOMETHING IS NOT RIGHT</h1>',
    'element_id' => 'default-nav-text-object',
    'class' => 'c24',
    'type' => 'PlainTxtModel',
    'has_settings' => 1,
    'is_edited' => true,
    'row' => 25,
    'border_style' => 'none',
    'border_width' => 1,
    'border_color' => 'rgba(0, 0, 0, 0)',
    'bg_color' => 'rgba(0, 0, 0, 0)',
    'anchor' => '',
    'breakpoint' =>
    (array)(array(
       'mobile' =>
      (array)(array(
         'row' => 17,
      )),
       'tablet' =>
      (array)(array(
         'row' => 22,
      )),
    )),
    'theme_style' => '_default',
  ),
  'row' => 25,
  'sticky' => false,
  'wrapper_id' => 'default-nav-text-module-wrapper',
  'new_line' => true,
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'col' => 9,
      'order' => 0,
      'clear' => true,
      'edited' => true,
    ),
    'mobile' =>
    array (
      'col' => 6,
      'order' => 0,
      'clear' => true,
      'edited' => true,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'left' => 3,
      'col' => 6,
      'order' => 0,
      'top' => 35,
      'row' => 22,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'left' => 1,
      'col' => 5,
      'order' => 0,
      'row' => 17,
      'top' => 37,
    ),
  ),
));

$main->add_element("Button", array (
  'columns' => '4',
  'margin_left' => '10',
  'margin_top' => '5',
  'class' => 'button-style',
  'id' => 'module-1446096650387-1240',
  'options' =>
  array (
    'content' => 'TAKE ME HOME<br class="nosortable">',
    'href' => '',
    'linkTarget' => '',
    'align' => 'center',
    'type' => 'ButtonModel',
    'view_class' => 'ButtonView',
    'class' => 'c24 upfront-button',
    'has_settings' => 1,
    'id_slug' => 'ubutton',
    'preset' => 'Style-3',
    'element_id' => 'button-object-1446096650387-1937',
    'link' =>
    (array)(array(
       'type' => 'homepage',
       'url' => '{{upfront:home_url}}',
       'target' => '',
    )),
    'anchor' => '',
    'row' => 9,
  ),
  'content' => 'Click here',
  'href' => '',
  'align' => 'center',
  'row' => 9,
  'wrapper_id' => 'wrapper-1446096701307-1191',
  'new_line' => true,
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'col' => 8,
      'order' => 1,
      'clear' => true,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'col' => 6,
      'order' => 1,
      'clear' => true,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'left' => 4,
      'col' => 4,
      'order' => 0,
      'top' => 0,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'left' => 1,
      'col' => 5,
      'order' => 0,
      'top' => 0,
    ),
  ),
));

$regions->add($main);

if (file_exists(get_stylesheet_directory() . DIRECTORY_SEPARATOR . 'global-regions' . DIRECTORY_SEPARATOR . 'footer.php')) include(get_stylesheet_directory() . DIRECTORY_SEPARATOR . 'global-regions' . DIRECTORY_SEPARATOR . 'footer.php');
